Subject: Re: perl problems (using ActiveState's perl from CYGWIN)
From: Markus Hoenicka <[email-masked]>
To: Geoff Hart <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Aug 1999 16:58:09 -0500

Geoff Hart wrote:
> 
> In case anyone is interested in using Activestate's Perl distribution with
> CYGWIN, I have made a small tool that seems to work.  It's a "perl.exe"
> executable, which translates the command line arguments from Cygwin to
> Win32,
> then invokes the perl interpreter *directly* from the Activestate .dll (I
> didn't want to spawn a subprocess).

That sounds cool. It may still be tricky to call from within shell
scripts, but I guess I can figure out a way to do it.

> I would like to put this new perl.exe on an ftp server, if someone is
> willing
> to host it.  It's 49k big.

As a short-term solution, I could offer a few kb of my homepage (I keep
some cygwin ports of scientific software there). This is only http, but
with 49k I wouldn't care. On the long run, you might ask the guys at
ftp.franken.de (Michael Hirmke, [email-masked]) for a homestead.

Thanks
Markus
-- 
Markus Hoenicka
UT Houston Medical School
Dept. of Integrative Biology and Pharmacology
6431 Fannin MSB4.114
Houston, TX 77030
(713) 500-6313, -7476, -7477
(713) 500-7444 (fax)
[email-masked]
http://ourworld.compuserve.com/homepages/hoenicka_markus/

--
Want to unsubscribe from this list?
Send a message to [email-masked]